Bug 1290456 - sssd: [sysdb_add_user] (0x0400): Error: 17 (File exists)
sssd: [sysdb_add_user] (0x0400): Error: 17 (File exists)
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: SSSD Maintainers
Namita Soman
: ZStream
Depends On: 1285852
  Show dependency treegraph
Reported: 2015-12-10 10:08 EST by Jan Kurik
Modified: 2016-02-09 04:04 EST (History)
18 users (show)

See Also:
Fixed In Version: sssd-1.12.4-47.el6_7.5
Doc Type: Bug Fix
Doc Text:
Previously, after using the ipa-winsync-migrate command to migrate users from WinSync to the Identity Management (IdM) trust solution, retrieving an Active Directory (AD) user failed. Also, the SSSD debugging logs contained the following error message: [sysdb_add_user] (0x0400): Error: 17 (File exists) A patch has been applied to address this bug. As a result, AD users are retrieved as expected, and the error no longer occurs in the described situation.
Story Points: ---
Clone Of: 1285852
Last Closed: 2016-02-09 04:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
console.log (51.14 KB, text/plain)
2016-01-21 06:29 EST, Abhijeet Kasurde
no flags Details

  None (edit)
Description Jan Kurik 2015-12-10 10:08:36 EST
This bug has been copied from bug #1285852 and has been proposed
to be backported to 6.7 z-stream (EUS).
Comment 4 Abhijeet Kasurde 2016-01-21 06:29 EST
Created attachment 1116913 [details]
Comment 5 Abhijeet Kasurde 2016-01-21 06:30:32 EST
Verified using sssd version - 	sssd-1.12.4-47.el6_7.7.x86_64

Attached console.log
Comment 7 errata-xmlrpc 2016-02-09 04:04:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.